*,
*::before,
*::after {
	box-sizing: border-box;
}

article,
aside,
dialog,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
	display: block;
}

a,
a:active,
a:focus,
a:hover {
	text-decoration: none !important;
}

.container--outer label {
	display: block;
}

:focus::-webkit-input-placeholder {
	color: transparent;
}

:focus::-moz-placeholder {
	color: transparent;
}

:focus:-moz-placeholder {
	color: transparent;
}

:focus:-ms-input-placeholder {
	color: transparent;
}

/* Structure */
html {
	font-size: 100%;
	-ms-text-size-adjust: none;
	-webkit-text-size-adjust: none;
}

body {
	margin: 0;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-size: .875rem;
	line-height: 1.6 !important;
	word-wrap: break-word;
	-webkit-font-smoothing: antialiased;
}

.body-wrapper {
	background: #0086ff;
	padding-top: 25px;
	padding-bottom: 48px;
}

.container-bg,
.container-nav {
	position: relative;
	width: 100%;
	max-width: 1080px;
	margin: 0 auto;
}

.container--outer {	
	background: #fff;
	box-shadow: 0 0 10px rgba(50, 50, 50, .17);
}

.wrapper {
	padding: 25px;
	background: #fff;
}

.flex {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.container--inner {
	width: 658px;
}

.primary {
	-webkit-flex: 1 0 658px;
	-ms-flex: 1 0 658px;
	flex: 1 0 658px;
	-ms-flex-order: 1;
	-webkit-order: 1;
	order: 1;
	min-width: 0;
}

.sidebar {
	-webkit-flex: 1 0 317px;
	-ms-flex: 1 0 317px;
	flex: 1 0 317px;
	-ms-flex-order: 2;
	-webkit-order: 2;
	order: 2;
	min-width: 0;
	margin: 0 0 0 2.5%;
}

.sidebar--left {
	-webkit-order: 0;
	order: 0;
	margin: 0 2.5% 0 0;
}

.clearfix {
	display: block;
}

.clearfix::after {
	display: block;
	height: 0;
	padding: 0;
	margin: 0;
	clear: both;
	line-height: 0;
	visibility: hidden;
	content: "";
}

input,
button,
select,
optgroup,
textarea {
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

/* Button */
.container--outer .btn {
	padding: 5px 10px;
	font-weight: 700;
	color: #fff;
	white-space: pre-line;
	background: #2a2a2a;
	border: none;
}

.container--outer .btn:hover,
.container--outer .btn:focus {
	color: #fff;
	background: #0086ff;
}

/* Animation */
.container--outer .menu__item,
.container--outer .btn {
	-webkit-transition: background-color .25s ease-out;
	-moz-transition: background-color .25s ease-out;
	transition: background-color .25s ease-out;
}

/* Typography */
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 0 20px;
	margin: 0 0 1.25rem;
	font-weight: 700;
	line-height: 1.3;
	color: #000;
}

h1 {
	font-size: 32px;
	font-size: 2rem;
}

h2 {
	font-size: 24px;
	font-size: 1.5rem;
}

h3 {
	font-size: 20px;
	font-size: 1.25rem;
}

h4 {
	font-size: 18px;
	font-size: 1.125rem;
}

h5 {
	font-size: 16px;
	font-size: 1rem;
}

h6 {
	font-size: 16px;
	font-size: 1rem;
}

.container--outer a {
	color: #0086ff;
	text-decoration: none;
}

.container--outer a:hover {
	color: #6fc6ff;
}

hr {
	margin: 0 0 20px;
	border: 0;
	border-top: 1px solid #dadada;
}

p {
	margin: 0 0 20px;
	margin: 0 0 1.25rem;
}

b,
strong {
	font: inherit;
	font-weight: 700;
}

i,
em {
	font: inherit;
	font-style: italic;
}

ol,
ul {
	padding: 0;
	margin: 0;
}

small {
	font-size: 12px;
	font-size: .75rem;
}

mark {
	background-color: #fd5;
}

figure {
	margin: 0 0 20px;
	margin: 0 0 1.25rem;
}

figcaption {
	margin-top: 4px;
	margin-top: .25rem;
	color: #666;
}

figcaption h4 {
	margin: 0;
	color: inherit;
}

pre,
code,
kbd,
samp {
	font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	font-size: inherit;
}

pre,
code {
	background-color: #f5f5f5;
	border: 1px solid #ebebeb;
}

code {
	padding: 0 5px;
	color: #c33;
	white-space: nowrap;
	white-space: -o-nowrap;
	white-space: -moz-nowrap;
	white-space: -webkit-nowrap;
}

pre {
	display: block;
	padding: 0;
	padding: 1.25rem;
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
	color: #000;
	white-space: pre-wrap;
	white-space: -o-pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -webkit-pre-wrap;
}

pre code {
	padding: 0;
	color: inherit;
	white-space: inherit;
	background: inherit;
	border: 0;
}

kbd {
	padding: 2px 3px;
	color: #fff;
	background-color: #2a2a2a;
}

blockquote {
	display: block;
	padding: 5px 0 5px 15px;
	margin: 0 0 20px;
	margin: 0 0 1.25rem;
	line-height: 1.6;
	border-left: 5px solid #0086ff;
}

blockquote p:last-child {
	margin: 0;
}

blockquote footer {
	text-align: right;
}

sup,
sub {
	font-size: 10px;
	font-size: .625rem;
	font-style: normal;
}

sup {
	vertical-align: super;
}

sub {
	vertical-align: sub;
}

abbr[title] {
	text-decoration: none;
	cursor: help;
	border-bottom: 1px dotted #000;
}

q {
	font-style: italic;
}

address {
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
	font-family: "Consolas", Courier New, Courier, monospace;
	line-height: 1.5;
}

dl {
	margin: 0 0 10px 20px;
}

dt,
dd {
	display: list-item;
}

dt {
	font-weight: bold;
	list-style-type: square;
}

dd {
	margin-left: 20px;
	list-style-type: circle;
}

select {
	max-width: 100%;
}

.warning {
	padding: 20px 10px;
	text-align: center;
	border: 1px solid #ddd;
}

.warning__icon {
	margin-bottom: 20px;
}

/* Header */
.header {
	background: #fff;
}

.header .navbar {
	margin-bottom: 0px;
	border: 0px;
}

.header .navbar-brand {
	padding-top: 20px;
}

.header .navbar-default {
	background: none;
	border: 0px;
}

.header .navbar-default .navbar-nav li {
	-webkit-transition: background-color 0.2s; /* Safari, Chrome and Opera > 12.1 */
	   -moz-transition: background-color 0.2s; /* Firefox < 16 */
		-ms-transition: background-color 0.2s; /* Internet Explorer */
		 -o-transition: background-color 0.2s; /* Opera < 12.1 */
			transition: background-color 0.2s;
}	

.header .navbar-default .navbar-nav li a {
	color: #343434;
	padding: 30px 46px;
	font-size: 15px;
	-webkit-transition: color 0.2s; /* Safari, Chrome and Opera > 12.1 */
	   -moz-transition: color 0.2s; /* Firefox < 16 */
		-ms-transition: color 0.2s; /* Internet Explorer */
		 -o-transition: color 0.2s; /* Opera < 12.1 */
			transition: color 0.2s;
}

.header .navbar-default .navbar-nav li.selected,
.header .navbar-default .navbar-nav li:hover {
	background: #343434;
}

.header .navbar-default .navbar-nav li.selected a,
.header .navbar-default .navbar-nav li:hover a {
	color: #fff;
}

/* Navigation — Responsive-nav.js */
.menu {
	position: relative;
	width: 100%;
	margin: 0 auto;
	text-transform: uppercase;
	background: #343434;
}

.menu__toggle {
	display: block;
	padding: 10px 15px;
	font-weight: 700;
	color: #fff;
	text-align: right;
	text-transform: uppercase;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	background: #343434;
	-webkit-tap-highlight-color: #000;
	-webkit-touch-callout: none;
}

.menu__list {
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
}

.menu__link {
	display: block;
	padding: 10px 15px;
	font-weight: 700;
	color: #fff;
}

.menu__link:hover,
.menu__link:focus,
.menu_link:active {
	color: #fff;
	text-decoration: none;
}

.js .menu--collapse {
	position: absolute;
	display: block;
	max-height: 0;
	overflow: hidden;
	zoom: 1;
}

.menu--collapse.opened {
	max-height: 9999px;
}

.opened.menu__list {
	border-top: 1px solid #0086ff;
}

.menu__item {
	-webkit-transition: background-color 0.2s; /* Safari, Chrome and Opera > 12.1 */
	   -moz-transition: background-color 0.2s; /* Firefox < 16 */
		-ms-transition: background-color 0.2s; /* Internet Explorer */
		 -o-transition: background-color 0.2s; /* Opera < 12.1 */
			transition: background-color 0.2s;
}

.menu__item:hover, .menu__item--active {
	background: #0086ff;
}

.menu__item:first-child {
	border: none;
}

@media screen and (min-width: 767px) {
	.js .menu {
		position: relative;
	}

	.js .menu.closed {
		max-height: none;
	}

	.menu__toggle {
		display: none;
	}

	.menu__list {
		min-height: 42px;
	}

	.menu__item {
		position: relative;
		float: left;
	}
}

/* Posts/Pages */
.container--outer .post__header,
.container--outer .main__header {
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
}

.container--outer .main__title {
	font-size: 28px;
	font-size: 1.75rem;
}

.container--outer .main__content {
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
}

.container--outer .meta {
	font-size: 13px;
	font-size: 0.9rem;
	vertical-align: baseline;
}

.container--outer .meta,
.container--outer .meta a {
	color: #343434;
}

.meta a:hover {
	color: #0086ff;
}

.container--outer .meta__item {
	display: inline;
	margin-left: 15px;
}

.container--outer .meta__item:first-child {
	margin-left: 0;
}

.container--outer .meta__icon {
	margin-right: 5px;
	vertical-align: middle;
	fill: #c4c4c4;
}

.container--outer .meta__text {
	vertical-align: middle;
}

.container--outer .post__title {
	margin: 0;
}

.container--outer .post__meta {
	padding: 5px 0;
	margin-top: 10px;
	margin-top: .625rem;
	border-top: 1px dotted #ebebeb;
	border-bottom: 1px dotted #ebebeb;
}

.container--outer .post__lead {
	margin-top: 4px;
	margin-top: .25rem;
	margin-bottom: 0;
	font-size: 16px;
	font-size: 1rem;
	font-style: italic;
}

.container--outer .post__thumbnail {
	max-width: 1030px;
	margin: 0 0 20px;
	margin-bottom: 0 0 1.25rem;
}

.container--outer .post__thumbnail img {
	width: 100%;
}

.container--outer td.icon {
	width: 15%;
	text-align: center;
}

.container--outer tt,
.container--outer code {
	margin: 0;
	background-color: var(--code-background);
	padding: 0;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	font-family: var(--family-monospace);
	font-size: 0.9em;
}

.container--outer .chroma {
    background-color: #272822;
    color: #f8f8f2;
}

.container--outer code:before,
.container--outer code:after {
	letter-spacing: -0.2em;
	content: "\00a0";
}

.container--outer code.has-jax {
	background-color: transparent;
	padding: 0;
	font-size: 1em;
}

.content a,
.warning a {
	font-weight: 700;
	color: #0086ff;
}

.content a:hover,
.warning a:hover {
	color: #0086ff;
	text-decoration: underline;
}

.content .alignnone {
	display: block;
	margin: 20px 0;
	margin: 1.25rem 0;
}

.content .aligncenter {
	display: block;
	margin: 20px auto;
	margin: 1.25rem auto;
}

.content .alignleft {
	display: inline;
	float: left;
	margin: 5px 20px 20px 0;
	margin: .3125rem 1.25rem 1.25rem 0;
}

.content .alignright {
	display: inline;
	float: right;
	margin: 5px 0 20px 20px;
	margin: .3125rem 0 1.25rem 1.25rem;
}

.content ul {
	list-style: square;
}

.content ol {
	list-style: decimal;
}

.content ul,
.content ol {
	margin: 0 0 20px 40px;
}

.content ul ul,
.content ol ol {
	margin: 0 0 0 40px;
}

.content li {
	margin-bottom: 5px;
}

/* Tables */
.halign-center > p {
	padding: 0;
	text-align: center;
}

.container--outer table {
	margin: 2rem auto;
	width: 100%;
	border-collapse: collapse;
	color: #343434;
}
.container--outer table td,
.container--outer table th {
	border: 1px solid rgb(219, 219, 219);
	border-width: 1px 1px 1px 1px;
	padding: 0.5em 0.75em;
	vertical-align: middle;
}

.container--outer table th {
	color: #343434;
}

.container--outer table tr:hover {
		background-color: rgb(244, 243, 241);
}

.container--outer table tr.is-selected {
		background-color: rgb(250, 250, 250);
}
.container--outer .admonitionblock table tr {
	background-color: rgb(250, 250, 250);
}

.container--outer .admonitionblock table tr:hover {
	background-color: rgb(250, 250, 250);
}

.container--outer .admonitionblock table tr.is-selected {
	background-color: rgb(250, 250, 250);
}

.container--outer table tr thead td,
.container--outer table tr thead th {
	border-width: 0 0 2px;
	color: rgb(121, 121, 121);
}

.container--outer table tr tfoot td,
.container--outer table tr tfoot th {
	border-width: 2px 0 0;
	color: rgb(121, 121, 121);
}

.container--outer table tr tbody tr:last-child td,
.container--outer table tr tbody tr:last-child th {
	border-bottom-width: 1px;
}

.container--outer table.is-bordered td,
.container--outer table.is-bordered th {
	border-width: 1px;
}

.container--outer table.is-bordered tr:last-child td,
.container--outer table.is-bordered tr:last-child th {
	border-bottom-width: 1px;
}

.container--outer table.is-narrow td,
.container--outer table.is-narrow th {
	padding: 0.25em 0.5em;
}

.container--outer table.is-centered td,
.container--outer table.is-centered th,
.container--outer table.is-centered tr {
	text-align: center;
}

.container--outer table.is-striped tbody tr:not(.is-selected):nth-child(even) {
	background-color: rgb(250, 250, 250);
}

.container--outer table.is-striped tbody tr:not(.is-selected):nth-child(even):hover {
	background-color: rgb(244, 243, 241);
}

/* Tags */
.tags {
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
	font-size: 12px;
	font-size: .75rem;
	line-height: 1;
	color: #fff;
}

.tags__list {
	list-style: none;
}

.tags__item {
	float: left;
	margin: 0 6px 6px 0;
	margin: 0 .375rem .375rem 0;
	text-transform: uppercase;
	background: #2a2a2a;
}

.tags__item:hover {
	background: #0086ff;
}

.tags__link,
.tags__link:hover {
	display: block;
	padding: 10px 15px;
}

.icon-tag {
	float: left;
	width: 32px;
	height: 32px;
	padding: 8px;
	margin-right: 6px;
	background: #0086ff;
	fill: #fff;
}

/* Table of Contents */
.toc {
	margin-bottom: 20px;
	font-weight: 700;
	color: #7a8288;
	background: #fff;
	border-color: #ebebeb;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0;
	border-left-width: 1px;
}

.toc__title {
	padding: 5px 10px;
	color: #fff;
	text-transform: uppercase;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	background: #2a2a2a;
}

.toc__menu ul {
	margin: 0;
	list-style: none;
}

.toc__menu ul ul ul a {
	padding-left: 25px;
}

.toc__menu ul ul ul ul a {
	padding-left: 45px;
}

.toc__menu ul ul ul ul ul a {
	padding-left: 65px;
}

.toc__menu ul ul ul ul ul ul a {
	padding-left: 85px;
}

.toc__menu li {
	margin: 0;
}

.toc__menu a {
	display: block;
	padding: 5px 10px;
	color: #0086ff;
	border-bottom: 1px solid #ebebeb;
}

.toc__menu a:hover {
	text-decoration: underline;
}

/* Author Box */
.authorbox {
	padding: 25px 0;
	margin-bottom: 25px;
	line-height: 1.5;
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
}

.authorbox__avatar {
	float: left;
	padding: 3px;
	margin: 0 25px 0 0;
	border: 1px solid #ebebeb;
}

.authorbox__header {
	margin-bottom: 10px;
}

.authorbox__name {
	font-size: 16px;
	font-size: 1rem;
	font-weight: 700;
}

/* List content */
.container--outer .list__item {
	padding-bottom: 20px;
	padding-bottom: 1.25rem;
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
	border-bottom: 1px solid #ebebeb;
}

.container--outer .list__header {
	margin-bottom: 10px;
	margin-bottom: .625rem;
}

.container--outer .list__meta {
	margin-top: 5px;
}

.container--outer .list__thumbnail {
	float: left;
	margin: 0 20px 0 0;
}

.container--outer .list__thumbnail img {
	width: 100%;
	max-width: 235px;
}

.container--outer .list__footer-readmore {
	float: right;
	margin-top: 10px;
}

/* Pagination */
.pagination {
	margin-top: 20px;
}

.pagination__item {
	display: inline-block;
	padding: 10px 15px;
	font-weight: 700;
	color: #000;
	background: #f5f5f5;
}

.pagination__item:hover,
.pagination__item--current {
	color: #fff;
	background: #0086ff;
}

/* Post Navigation */
.post-nav {
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	padding-top: 25px;
	padding-bottom: 25px;
	margin-bottom: 25px;
	border-bottom: 1px solid #ebebeb;
}

.post-nav__caption {
	display: block;
	margin-bottom: 5px;
	font-weight: 700;
	line-height: 1;
	text-transform: uppercase;
}

.post-nav__post-title {
	margin-bottom: 0;
	overflow: hidden;
	font-size: 13px;
	font-size: .8125rem;
}

.post-nav__item {
	flex: 1 1 50%;
	max-width: 48%;
}

.post-nav__item--next {
	margin-left: auto;
	text-align: right;
}

.post-nav__link {
	display: block;
}

/* Images / Video */
img {
	width: auto\9; /* ie8 */
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

iframe,
embed,
object,
video {
	max-width: 100%;
}

/* Table */
table {
	width: 100%;
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
	border-spacing: 0;
	border-collapse: collapse;
	border-top: 1px solid #ebebeb;
	border-left: 1px solid #ebebeb;
}

td,
th {
	padding: 5px 10px;
	border-right: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
}

th {
	font-weight: 700;
}

/* Forms */
input {
	padding: 5px;
	font-size: 12px;
	vertical-align: middle;
	background: #f5f5f5;
	border: 1px solid #ebebeb;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}

input[type=text],
input[type=email],
input[type=tel],
input[type=url] {
	width: 60%;
}

input[type=text]:hover,
input[type=email]:hover,
input[type=tel]:hover,
input[type=url]:hover,
textarea:hover {
	border: 1px solid #aaa;
}

input[type=submit],
input[type=reset] {
	display: inline-block;
	min-width: 150px;
	padding: 10px 15px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	cursor: pointer;
	background: #2a2a2a;
	border: 0;
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	transition: all .1s linear;
	-webkit-appearance: none;
}

input[type=submit]:hover,
input[type=reset]:hover {
	background: #0086ff;
}

textarea {
	width: 96%;
	padding: 5px;
	overflow: auto;
	line-height: 1.5;
	resize: vertical;
	background: #f5f5f5;
	border: 1px solid rgba(0, 0, 0, .1);
}

/* Widgets */
.container--outer .widget {
	margin-bottom: 25px;
	overflow: hidden;
}

.container--outer .widget:last-child {
	margin-bottom: 0;
}

.container--outer .widget__title {
	position: relative;
	padding-bottom: 5px;
	font-size: 16px;
	font-size: 1rem;
	text-transform: uppercase;
	border-bottom: 3px solid #0086ff;
}

.container--outer .widget__item {
	display: block;
	padding: 5px 0;
	border-bottom: 1px dotted #ebebeb;
}

.container--outer .widget__item:first-child {
	padding-top: 0;
}

/* Search widget */
.container--outer .widget-search__form {
	display: block;
	margin: 0 auto;
}

.container--outer .widget-search__form .widget-search__submit {
	display: none;
}

.container--outer .widget-search__field {
	position: relative;
	display: block;
	width: 100%;
	padding: 8px;
	margin: 0 auto;
	font-size: 11px;
	cursor: text;
	background: #fff;
	border: 1px solid #ebebeb;
	border-radius: 0;
	outline-offset: -2px;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
	-webkit-appearance: none;
}

.container--outer .widget-search__field:active,
.container--outer .widget-search__field:focus {
	cursor: text;
}

/* Social widget */
.container--outer .widget-social__item {
	padding: 0;
	border: 0;
}

.container--outer .widget-social__link {
	display: block;
	margin: 0 0 8px;
	white-space: normal;
}

.container--outer .widget-social__link-icon {
	margin: 0 5px 0 0;
	vertical-align: middle;
}

/* Tags Widget */
.container--outer .widget-taglist__link {
	display: inline-block;
	margin: 0 4px 8px 0;
	font-size: 12px; 
	text-transform: uppercase;
}

/* Footer */
footer {
	background: #F5F5F5;
	text-align: center;
	padding-top: 18px;
	padding-bottom: 25px;
}
footer p {
	font-size: 13px;
	line-height: 25px;
	color: #919191;
}
footer a {
	color: #595959;
}
footer .footer-manu {
	padding-bottom: 25px;
}
footer .footer-manu ul {
	margin: 0px;
	padding: 0px;
}
footer .footer-manu ul li {
	display: inline-block;
	padding: 0px 20px;
}
footer .footer-manu ul li a {
	display: inline-block;
	color: #494949;
}
footer .footer-manu ul li a:hover {
	color: #000;
}

.footer {
	padding: 10px 25px;
	font-size: 12px;
	font-size: .75rem;
	color: #999;
	background: #2a2a2a;
	border-top: 3px solid #999;
}

.footer__copyright a {
	color: #fff;
}

.footer__copyright a:hover {
	text-decoration: underline;
}

/*** Media Queries ***/
@media screen and (max-width: 1199.98px) {
	.container--outer {
		width: 95%;
	}
}

@media screen and (max-width: 991.98px) {
	.container--outer {
		width: 100%;
		margin: 0 auto;
	}

	.logo {
		padding: 20px;
	}

	.widget {
		margin-bottom: 20px;
	}

	.footer__copyright {
		text-align: center;
	}
}

@media screen and (max-width: 767.98px) {

	.sidebar {
		float: none;
		width: 100%;
		margin: 0;
	}

	.logo {
		text-align: center;
	}

	.logo__title {
		font-size: 24px;
		font-size: 1.5rem;
	}

	.sidebar {
		margin-top: 20px;
	}

	.expand-sm-down {
		padding: 0;
	}

	.body-wrapper {
		padding-top: 0;
	}

	.nav.navbar-nav {
		margin-top: 0px;
		margin-bottom: 0px;
	}

	.header .navbar-default .navbar-nav li.selected,
	.header .navbar-default .navbar-nav li:hover {
		background: #0086ff;
	}
}

@media screen and (max-width: 575.98px) {
	input[type=text],
	input[type=email],
	input[type=tel],
	input[type=url] {
		width: 88%;
	}

	.meta__item {
		display: block;
		margin-left: 0;
	}

	.authorbox {
		text-align: center;
	}

	.authorbox__avatar {
		display: inline-block;
		float: none;
		margin: 0 0 20px;
	}

	.post-nav {
		display: block;
	}

	.post-nav__item {
		min-width: 100%;
		text-align: center;
	}

	.post-nav__item--prev {
		padding-bottom: 25px;
	}

	.content ul,
	.content ol {
		margin: 0 0 20px 20px;
	}

	.content ul ul,
	.content ol ol {
		margin: 0 0 0 20px;
	}

	.container--outer .list__thumbnail {
		max-width: 80px;
	}

	.container--outer .list__title {
		font-size: 16px;
		font-size: 1rem;
	}

	.container--outer .list__lead {
		font-size: 14px;
		font-size: .875rem;
	}

	.container--outer .list__meta {
		display: block;
		font-size: 11px;
		font-size: .6875rem;
	}
}

/* AD STYLING */

.adsense {
	width: 100%;
	height: 90px;
	background-color: #fff;
	display: block;
	margin: 0 auto;
}

.adsense:before { display: none !important; }

.adsense p		{ margin: 0; }

.adsense ins	{ width: 100%; height: 100%; display: block; }

.adsense {
	position: relative;
}

.no-ads div.google-auto-placed {
	display:none !important;
}

@media screen and ( max-width: 1199.98px ) /* <= 1024 */
{
	.adsense { height: 90px; }
}

@media screen and ( max-width: 991.98px ) /* <= 800 */
{
	.adsense { height: 90px; }
}

@media screen and ( max-width: 767.98px ) /* <= 540 */
{
	.adsense { height: 90px; }
}

@media screen and ( max-width: 575.98px ) /* <= 420 */
{
	.adsense { height: 342px; }
}